body{
	scrollbar-base-color:#B9DA54;
	background-color: #B9DA54;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #F8BA00;
	background-image: url(images/green.gif);
}
.nm {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; line-height: 14px; letter-spacing: normal}
.bg {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #B9DA54;
}
.sm {
	font: 10px Arial, Helvetica, sans-serif;
	color: #000000;
}
.smwhite {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.box {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.boxwhite {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
}
.left {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin-left: 10px;
	border: 0px none;
}
.boxwhiteleft {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
	margin-left: 10px;
}
.right {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	margin-left: 0px;
	border: 0px none;
	margin-top: 0px;
	margin-right: 7px;
	margin-bottom: 0px;
}
.boxorange {

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	border: 1px solid #FF9933;
}
.boxblue {
	border-top: 0px none #336666;
	border-right: 1px solid #336666;
	border-bottom: 0px none #336666;
	border-left: 1px solid #336666;
}
.boxbluetop {
	border: 1px solid #336666;
	margin-top: 3px;
	margin-bottom: 3px;
}
.navig {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #666666;
}
.headergreen {color: #B9DA54; font: bold "Trebuchet MS", Arial, Helvetica, sans-serif;}
.boxblue2 {

	border: 1px solid #336666;
}
}
a:link {
	color: #666666;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #B9DA54;
}
a:active {
	color: #666666;
}
